Subject: OT not updated in Roster, 2nd June.
From: Kamal Kant <[email-masked]>
To: viraat <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Seeta Seeta <[email-masked]>
Date: Mon, 3 Jun 2019 11:33:34 -0700 (MST)

Hello Viraat, 

My name is Kamal Kant and my Team Leader's name is Rosette Modiri. I am in the 10:30 pm-7:30 am shift. 

On 2nd June I did over time and was active from 9:30 pm to 9:30 am. I informed Seeta Ma'am who was overlooking our team yesterday about the same . It has not been updated in the roster. 

Kindly look into the same, I would be thankful to you. 

Kind Regards, 
Kamal Kant